[(#REM) afficher la selection dans un ul class item_picked @param int select 1 => le selecteur se comporte comme un select, avec un seul choix possible @param int rubriques 1 = permettre aussi la selection des rubriques @param string name nom de l'input envoye @param string|array selected liste de valeurs sour la forme array("rubrique|9","article|8",...) ou "rubrique|9,article|8,..." @param int id_rubrique @param int id_article @param int afficher_langue ]

[(#ENV{rubriques,0}|oui) <INCLURE{fond=formulaires/selecteur/inc-sel-rubriques}{name}{selected}{select}{img_unpick=#CHEMIN_IMAGE{supprimer-12.png}}{afficher_langue}> ] <INCLURE{fond=formulaires/selecteur/inc-sel-articles}{name}{selected}{select}{img_unpick=#CHEMIN_IMAGE{supprimer-12.png}}{afficher_langue}>

#SET{id_rubrique,#ENV{id_rubrique}} <BOUCLE_art(ARTICLES){statut?}{tout}{id_article}>#SET{id_rubrique,#ID_RUBRIQUE}</BOUCLE_art> [(#REM) le container item_picker est ici pour etre voisin de item_picked appel du selecteur en ajax ]
<INCLURE{fond=formulaires/selecteur/picker-ajax}{id_rubrique=#GET{id_rubrique}}{id_article}{articles=1}{ajax}{env}>